/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:15px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:9px;font-family:Verdana;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#555555;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#0C64A3;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#555555;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#6B6764;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana;color:#000000;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:11px;font-family:Verdana;color:#FF3100;}
.eeworld_ic10{font-style:normal;font-weight:700;font-size:24px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:24px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:13px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
